Loading...
Searching...
No Matches
ppsv: factor and solve
LAPACK » Linear solve, AX = B » Cholesky: Hermitian/symmetric positive definite matrix, driver
Collaboration diagram for ppsv: factor and solve:

## Functions

subroutine | cppsv (uplo, n, nrhs, ap, b, ldb, info)
| CPPSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | dppsv (uplo, n, nrhs, ap, b, ldb, info)
| DPPSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | sppsv (uplo, n, nrhs, ap, b, ldb, info)
| SPPSV computes the solution to system of linear equations A * X = B for OTHER matrices
subroutine | zppsv (uplo, n, nrhs, ap, b, ldb, info)
| ZPPSV computes the solution to system of linear equations A * X = B for OTHER matrices

## Detailed Description